Subject: Re: Amazon issue
From: Rosette Modiri <[email-masked]>
To: Sakshi Kumari <[email-masked]>
Cc: Piyush Kumar <[email-masked]>
Date: Wed, 27 Nov 2019 17:59:57 -0700 (MST)

Hi Sakshi, 

Please as long as there's a customer page, please reply to the customer and inform that the package was delivered , ref. to the TN. 

Regards, 
Rosette 

From: "Sakshi Kumari" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, November 28, 2019 4:04:03 AM 
Subject: Fwd: Amazon issue 

From: "Piyush Kumar" <[email-masked]> 
To: "Sakshi Kumari" <[email-masked]> 
Sent: Thursday, 28 November, 2019 03:41:14 
Subject: Amazon issue 

Hi Rose, 

There is a case in which customer is Amazon pay and he's asking for some order to fulfil. 

CASE1386900 - Hello Swagtron, 
I haven't yet received items from an order I placed with you recently. 

Please send the order tracking information for P01-2676584-4922547 to me at [email-masked]. 

Thank you. 
By using Amazon Pay, you agree to Amazon’s privacy notice and conditions of use. 

customer email is- [email-masked] and he saying to reply on gmail id [email-masked]. 

As if this case is from amazon then replying is should have domain with Amazon. 
I guess it's a spam mail can I close it ? 

-- 
Regards, 
Piyush Kumar 
Live Salesman